## kchmviewer-maemo5 1.0.0-2

=== Makefile ===
#############################################################################
# Makefile for building: kchmviewer
# Generated by qmake (2.01a) (Qt 4.6.1) on: Mon Feb 1 09:09:08 2010
# Project:  kchmviewer-1.0.0.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile kchmviewer-1.0.0.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include -I. -Isrc -Ideps/libchmfile -Ideps/chmlib-0.40/src -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtGui -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/contentswidget.cpp \
		src/main.cpp \
		src/mainwindow.cpp \
		src/pageviewwidget.cpp \
		src/toolbarwidget.cpp \
		deps/libchmfile/libchmfile.cpp \
		deps/libchmfile/libchmfile_search.cpp \
		deps/libchmfile/libchmfileimpl.cpp \
		deps/libchmfile/libchmsearchengine.cpp \
		deps/libchmfile/libchmsearchengine_impl.cpp \
		deps/libchmfile/libchmsearchengine_indexing.cpp \
		deps/libchmfile/libchmtextencoding.cpp \
		deps/libchmfile/libchmtocimage.cpp \
		deps/chmlib-0.40/src/chm_lib.c \
		deps/chmlib-0.40/src/lzx.c moc_contentswidget.cpp \
		moc_mainwindow.cpp \
		moc_pageviewwidget.cpp \
		moc_toolbarwidget.cpp \
		moc_libchmsearchengine.cpp \
		moc_libchmsearchengine_indexing.cpp
OBJECTS       = contentswidget.o \
		main.o \
		mainwindow.o \
		pageviewwidget.o \
		toolbarwidget.o \
		libchmfile.o \
		libchmfile_search.o \
		libchmfileimpl.o \
		libchmsearchengine.o \
		libchmsearchengine_impl.o \
		libchmsearchengine_indexing.o \
		libchmtextencoding.o \
		libchmtocimage.o \
		chm_lib.o \
		lzx.o \
		moc_contentswidget.o \
		moc_mainwindow.o \
		moc_pageviewwidget.o \
		moc_toolbarwidget.o \
		moc_libchmsearchengine.o \
		moc_libchmsearchengine_indexing.o
DIST          = /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		kchmviewer-1.0.0.pro
QMAKE_TARGET  = kchmviewer
DESTDIR       = 
TARGET        = kchmviewer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: kchmviewer-1.0.0.pro  /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile kchmviewer-1.0.0.pro
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile kchmviewer-1.0.0.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/kchmviewer1.0.0 || $(MKDIR) .tmp/kchmviewer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/kchmviewer1.0.0/ && $(COPY_FILE) --parents src/chmtypes.h src/contentswidget.h src/mainwindow.h src/pageviewwidget.h src/toolbarwidget.h deps/libchmfile/bitfiddle.h deps/libchmfile/libchmfile.h deps/libchmfile/libchmfileimpl.h deps/libchmfile/libchmsearchengine.h deps/libchmfile/libchmsearchengine_impl.h deps/libchmfile/libchmsearchengine_indexing.h deps/libchmfile/libchmtextencoding.h deps/libchmfile/libchmtocimage.h deps/libchmfile/libchmurlfactory.h deps/chmlib-0.40/src/chm_lib.h deps/chmlib-0.40/src/lzx.h src/fullscreen.xpm src/nextpage.xpm src/prevpage.xpm src/openfile.xpm src/contents.xpm src/zoomin.xpm src/zoomout.xpm .tmp/kchmviewer1.0.0/ && $(COPY_FILE) --parents src/contentswidget.cpp src/main.cpp src/mainwindow.cpp src/pageviewwidget.cpp src/toolbarwidget.cpp deps/libchmfile/libchmfile.cpp deps/libchmfile/libchmfile_search.cpp deps/libchmfile/libchmfileimpl.cpp deps/libchmfile/libchmsearchengine.cpp deps/libchmfile/libchmsearchengine_impl.cpp deps/libchmfile/libchmsearchengine_indexing.cpp deps/libchmfile/libchmtextencoding.cpp deps/libchmfile/libchmtocimage.cpp deps/chmlib-0.40/src/chm_lib.c deps/chmlib-0.40/src/lzx.c .tmp/kchmviewer1.0.0/ && (cd `dirname .tmp/kchmviewer1.0.0` && $(TAR) kchmviewer1.0.0.tar kchmviewer1.0.0 && $(COMPRESS) kchmviewer1.0.0.tar) && $(MOVE) `dirname .tmp/kchmviewer1.0.0`/kchmviewer1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/kchmviewer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_contentswidget.cpp moc_mainwindow.cpp moc_pageviewwidget.cpp moc_toolbarwidget.cpp moc_libchmsearchengine.cpp moc_libchmsearchengine_indexing.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_contentswidget.cpp moc_mainwindow.cpp moc_pageviewwidget.cpp moc_toolbarwidget.cpp moc_libchmsearchengine.cpp moc_libchmsearchengine_indexing.cpp
moc_contentswidget.cpp: src/chmtypes.h \
		deps/libchmfile/libchmfile.h \
		deps/libchmfile/libchmtextencoding.h \
		src/contentswidget.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/contentswidget.h -o moc_contentswidget.cpp

moc_mainwindow.cpp: src/mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o moc_mainwindow.cpp

moc_pageviewwidget.cpp: src/chmtypes.h \
		deps/libchmfile/libchmfile.h \
		deps/libchmfile/libchmtextencoding.h \
		src/pageviewwidget.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/pageviewwidget.h -o moc_pageviewwidget.cpp

moc_toolbarwidget.cpp: src/toolbarwidget.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) src/toolbarwidget.h -o moc_toolbarwidget.cpp

moc_libchmsearchengine.cpp: deps/libchmfile/libchmsearchengine.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) deps/libchmfile/libchmsearchengine.h -o moc_libchmsearchengine.cpp

moc_libchmsearchengine_indexing.cpp: deps/libchmfile/libchmsearchengine_indexing.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) deps/libchmfile/libchmsearchengine_indexing.h -o moc_libchmsearchengine_indexing.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

contentswidget.o: src/contentswidget.cpp src/contentswidget.h \
		src/chmtypes.h \
		deps/libchmfile/libchmfile.h \
		deps/libchmfile/libchmtextencoding.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o contentswidget.o src/contentswidget.cpp

main.o: src/main.cpp src/mainwindow.h
