## kchmviewer-maemo5 1.0.0-1

=== debian/changelog ===
kchmviewer-maemo5 (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Max Kiva <max.kiva@gmail.com>  Sun, 31 Jan 2010 18:44:15 +0000
