=== debian/control ===
Source: kchmviewer-maemo5
Section: apps
Priority: optional
Maintainer: Max Kiva <max.kiva@gmail.com>
Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: kchmviewer-maemo5
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
Description: kchmviewer port to maemo5
 KChmViewer port to maemo5. Hildon styled.
XB-Maemo-Display-Name: kchmviewer
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAANSklEQVRoge2Z
 eZRU1Z3HP2+trbfqrmq6eqdpulla9lVBQWgEzKhxosd4YpzEaDDGiEPI0Wgc
 zYlORIkJRs0xuI2acTs50YgT1BgXBjAKCDQgvUjTDd30Al30VlXv3ffu/FF0
 pdtGZBDGyTn5nfPOe3XrvXe/n9/9/e79vXMVKSV/z6Z+2QK+qP0D4Mu2Mwrw
 lQeWn/EEU85UEs+//3rZZ8fRFIV0T4CMQDovXXePcrr7OSMAlzy0Urb1RZEM
 fbfrOPhNLwHTy7obHzgtMKcd4NzVy6TliCFtXs2DcB2EHNQuJSoKHt1gVDif
 td/8ySkBnTaAlS+tkR82fUxMWACM8OZSlTOOCYWjiWRm02fFaI92s2H/FnZ2
 7Rz2vFc38RomobQsnvnWnScNc1oALnlkpexLxOmxYgBcWLKYK6YvoCA/nW4h
 6UmAqkCmCU7c5q97PuG3235He7z9uO9TUcj0pRH0p/O7a356QpgvDLBkzU0y
 Gu9DAioqi4rP54bqiziqGGxqcYhbEkOVJIRLT9yhJFPl7HyDpqbDPPz+09R1
 15/w/bqi4tVNNEVh/fIHh8F8oWn0skd/LLsTsVSqlqQX8625S2mxdf5Qa6Mj
 CfthaoHB2cUmE/IM9rZbPPpBNwX5QRaPmv+5fSiKiu04dPX1Mu2nVw3z9ikD
 nLv6u7K9twtHuqm2pRXz8KZ5eWGPheu4NHcJajssDGExwuOysMzHrCKT+vYY
 z28/yrRRYxibNfYz+5CuJG4n6I33Y9sWk0Jlw+7R/7fCl665SdqugyUcUJxU
 e74/n2klY9l8UNDRbXMYFyFcbNth+ycW0hGsXBRhVFCn/XA/r7X3s3Ckn3Gh
 CvZE9wzrxxYC2xF4NB3HFVxQNpWLKmafGsDlj94qXdclGuvFdh0SjoBPRaOm
 6AT8Jtsbetlb30YiniAUymBSaRBD9eM1IJSuczQao+lQL5bt0nw4h8rgqGH9
 SSmxhE2ax0soEGRyqITLquahqdrJA1z80A+l7QhcIJQWJGbH6LFiKMpnRJ0E
 14WDB9rZs207fq/O2quXUJ4boC9mk7Adahs7uO8PDRw5dATHtujtixA2/EOE
 u1IihCAvI5tQIIvJ4ZFcWnUuhmFgWdaJAebd/HUZD2ho6T58pgePYeJRdVq7
 O+i34p8tHnCkoLc/QY4hkYqJqhn0x21WPbeVZ95tREqIxl2EA8IWeHWVnIDO
 rkM7cF2XhLBxXZeAx0vZiGLSPD7Oyinm4vFzSAukYds2HV2HTwwQzAzScGA/
 HiQyHSwhENJBJh18QmuJtbC/o4O5o4M8/qZGZkYGHkOnsDDE1PESv6EQCJjY
 tsPGHa1k65Isn0lDZyMxK4FXNygM5TMiPYimakzJHcWiyulkpGcAEIvFqG9u
 5NIV18jFU+fy6Ko1CoB25513pkRkxbU7u450sa+1GenRcTSJqqqfK37A+uIJ
 qsdOpetIDzVN3WQHTLbs6aAjmmDT3ihHuhLsaYwiuqPc8rUpxK0+1jetpziU
 S2VuMZm+NEzdoLpsCueVTyYrKwtd10kkEtQ07OWuJ36FTzFY9/jzqQwcMgJe
 r5dzRp5FTHfZq3ahqdpJiweoObKLrQ31XLd0PK69ndUvbKdfCYBq4EqIHo1S
 4LW4+auTyAv62XDgXcYUFKMoST2qonJB+TQm5ZeTlpaWEr+nqYFbn1yNIiVb
 X/7LkOljCIBhGHSqcfaZfWiKnnrxyVrCSfDU7me5hqtZ9k8TqZ7SxdsfNXGg
 sxdT15gwsohzJhShAVsPfEjU7cTUjGPiFRaUT2Z68Ti8Xi+6rmNZFrubGljx
 +Cp0RWPzf64fJmhIKXHDk/8uP2ip5aJJcynOjtDQeZDGzhZc6eJIieu6yWvX
 xZEu7rFzhsePBAxNRzgOrnSZGZrJ6GA5mf4sNE1FSkmsP05rzyH2J+qIqb2p
 fjVV5YLR05lYOBqPx4OqqjiOw5b6Xax4YhUZiof19z11XG+mAOb/27dlr8fl
 X2ZfyDdnLU3O98IiblvE7ARxK3mO2fFjbRaWsBGOSMJIF1CQkARzXYTj4jok
 r10HIWwSMo5UZGpW0FSNJZUzqSoowzTNlPgP6mtY+R/3E/Zk8vJdj3xmKChS
 Sq5f+zPZ7cQpyc0nJ5DJmEgpZ+WPIpwRRDjJFVE4DrYjsByBcAWWEFjCxnIE
 CWFjCWtQm528dgS2sLFdgX3secdNnl0p0VWVRRXTqSoYhcfjQVEUHMdhc+0O
 Vjx9P3lZObxyy69PGMc6gKFq3Hr212mLHWVf9BA7muvZ1lxLKJBFVUEZ5eFC
 0r3+FITtCGxNYOlJoV5dkBAmtmMnYRwbWyTBBqAHnuu3EzjSxa+bLK6cwajc
 QkzTRFEUXNflvY+3cutzaygrKGF/3/HL7WEAvTJBRlo6fq+P/EA27T1H+Li9
 iYMdh2iNdrDJV0NhVpixkVIKg7n4TS+2KzCEjqklhZm6gSUEHt0m4djYwsbj
 /G2UbCE4GuvFFoKA4WXp2FmUhCIp8Y7r8N7erfz4xQdZNHE251bNoKalnrPv
 /Y4clz+StVfd9tk58I21P5G/uOQHKBJs20YIgW3btHUdZseBera11hE3XEYE
 QxRl51GaHaEyr5gR6dkI1/mUl5Pet46JTzjJPOnsPUrzkTa8hsmSMTMpysnD
 MIzUTPfmrve57cWHuGTKPM4bPw2/6cVveqlrb+K+15/B6/Gx/sZfHn8WWv78
 avmj6qvI8qYhhBhy2LZNwrKoO9jI23Vb2dXVRFZWFkU5EcrCBVTkFlGaEyHD
 l4ZwHSxhY7sOYpD3W6Id1LUfwHdMfCQYRtf/Nk2v276Bu195jMumL2T++Bn4
 DA9ew0yWM7rBwa4Orn3mHkxd5+0Vvxm+DrQc7SQmLPK8XhzHGXLYto1XCCb5
 xzGupJy2aCd/bdjFxn07qdlfS2leIWXhQgqywowM5VOQGSZgerAdHVPTaTzc
 SmNnKwHTx+Ix04kEw2ialox5KXm9ZhP3vPYE182/lOqqWZiagaHrGKqGcF0O
 RtupaWlgXsUUumN9XP6rH8oXbrp/6Ers1U26Yj2MUlUURUHTtGRl6LoYhjEE
 xufzURiOcMHEc9jTXM97tR/x58YNFBcV0RopJWD6iGTmUJITIS4sdrc24je9
 VFdOJy8rJ+V5KSWv7dzA3eueYPmCK6gePxND09E1nfaeLva07KO2o5nueB8m
 GpVpEXIy/exNNHDNg7fLx278mZIKIYDbX35EXjZ1IWPzSjH15OoopUwdnx4Z
 IQSWZeE4Dke6o7y760O2tdQRCoUpyS8CJTnVZ3j8LKqcTk5GVsrzUkqe//AN
 HnzrBVYsvJKF42bQHe9nX2cLOw820Nl3lEQ8jt/RKPbnkO/PxjQMDMPgvU+2
 s/LK76ZGYMhK/JVf/6sMp2Uxd/RkFo2bSSQzJ1kPHbvHdd1hMIPzpS/WR+3B
 /TS0HSAQzMAb8FM9ZhrBtMyUeMd1eWnLn1nz1gt8f/5ljMkrYVfrPpqPtNEa
 7SDaFSWsBpg4ooySUASfJ1lWaJqGaZq8uP0v3HHF944PMGBXrL1d9sR7GZ1b
 xJLxZ3NuxRR8hmfIqAwAHQ/Etm26uo+SE8ohHMwZ6vkP3uCBt56jeuwMIpkh
 6tqbaWw7gNJnMzE8kukl4whnJj2u63rq0DQNXdd56J2X+Pk3bj4xwGC76KEV
 UjiCWWUTWFI1m7MKyvEaZur/ASDXdRFCpGASiQR+vx+/358S/8TGP/LbDa8w
 qWg0vf19tHd0UJ42gjkjJ1CRX4LH9BxXtKqqqMfyc/Ubz/LzK5cfv5w+nr1y
 w+rUzUsfXC6z/RnMKZ9E9dgZFGfnoR/zrqqqGIaBpmlompbq0HGSH0RPbXqV
 h9/5PUHDx+HmQ8wsGMPU86oJZ2ZjDPL2gOiBd6hq8itQURRsR6R+n/QIHM+u
 fOwO2dXfQ1EwlyXjZ3P+mGmke/yp/BgYDdd10TSNJzev4/GNrzIru5w5pWcx
 tqiMgNeH/inhA6IHQm6wNXe18addm9iy/2OeXXb3yYfQ59mcVddJV7osqJzG
 gsppVEXKMNVkLW9ZFo+/v4719R9y06yvMjl/9JAQGQiPwSM2WHhnb5SNDTt4
 p24bdW3NvLny4RN/D5yqzb33Wlmak0dpKJ/Gw62UZxcwZUQ5Gxq2s6mtlh+d
 dwVTCirQdT0VZoM9PVh0b7yfmpYGXt/9PnXtTQjX4fc33H/icvp02NxV18rF
 42bznTkXs7V5L6/t2sjOg59wx6KrmVxYMSRMBkQPCHelpKHjAK/v3symhh30
 xmO8etPwuueMAgCcd98yec7IKm678NtoikoinkDV1JT4T3v7YLSDDfUfsX73
 Zrr6uvnjKWx6nPYNjvNXXy/njJzAD+Zdjq5qwxK0J9HPlv0f8181/01dezMe
 3eDFZfee8m7NGdliOv8X35OTcsv4/px/Jj2QhmEY7O1s5k81G9nb2YQtbF5c
 tur/5xbTgC345Y0yT0+jIlJCTXsjCVfwygmS8VTtjAEAfO03t0if4eHpa+46
 7cIH7IwC/F/YP3bqv2z7uwf4H2mJxdpH52MNAAAAAElFTkSuQmCC
