## kchmviewer-maemo5 1.0.0-2

=== debian/changelog ===
kchmviewer-maemo5 (1.0.0-2) unstable; urgency=low

  * Added word wrapping
  * Fixed invalid section in debian/control

 -- Max Kiva <max.kiva@gmail.com>  Tue,  2 Feb 2010 13:39:24 +0000
