## kchmviewer-maemo5 1.0.0-4

=== debian/changelog ===
kchmviewer-maemo5 (1.0.0-4) unstable; urgency=low

  * Fixed Image problem
  * Set window title to the active page name
  * Fixed icons
  * Disable toolbar whilst the page is loading

 -- Max Kiva <max.kiva@gmail.com>  Wed,  3 Feb 2010 10:34:43 +0000

kchmviewer-maemo5 (1.0.0-3) unstable; urgency=low

  * Invalid section remained somehow, fixing this time

 -- Max Kiva <max.kiva@gmail.com>  Tue,  2 Feb 2010 14:04:27 +0000
