=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: kchmviewer-maemo5
-Section: apps
+Section: user/utilities
 Priority: optional
 Maintainer: Max Kiva <max.kiva@gmail.com>
 Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
 Standards-Version: 3.7.2
 
 Package: kchmviewer-maemo5
-Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
 Description: kchmviewer port to maemo5
