## kchmviewer-maemo5 1.0.0-5

=== debian/changelog ===
kchmviewer-maemo5 (1.0.0-5) unstable; urgency=low

  * Added zoom-in/out through volume keys

 -- Max Kiva <max.kiva@gmail.com>  Wed,  3 Feb 2010 18:24:40 +0000
