=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Max Kiva <max.kiva@gmail.com>
-Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
+Build-Depends: debhelper (>= 4), libqt4-maemo5-dev, libx11-dev
 Standards-Version: 3.7.2
 
 Package: kchmviewer-maemo5
