## kchmviewer-maemo5 1.0.1-1

=== debian/changelog ===
kchmviewer-maemo5 (1.0.1-1) unstable; urgency=low

  * Added search
  * Added bookmarks
  * Added recent documents
  * Added persistant last document directory

 -- Max Kiva <max.kiva@gmail.com>  Fri,  5 Mar 2010 17:24:24 +0000
