=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Max Kiva <max.kiva@gmail.com>
-Build-Depends: debhelper (>= 4), libqt4-maemo5-dev, libx11-dev
+Build-Depends: debhelper (>= 4), libqt4-dev, libx11-dev
 Standards-Version: 3.7.2
 
 Package: kchmviewer-maemo5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: kchmviewer port to maemo5
  KChmViewer port to maemo5. Hildon styled.
 XB-Maemo-Display-Name: kchmviewer
