## kchmviewer-maemo5 1.0.1-2

=== debian/changelog ===
kchmviewer-maemo5 (1.0.1-2) unstable; urgency=low

  * added bugtracker link

 -- Max Kiva <max.kiva@gmail.com>  Sat,  6 Mar 2010 21:02:37 +0000
