=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: kchmviewer port to maemo5
  KChmViewer port to maemo5. Hildon styled.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=kchmviewer-maemo5
 XB-Maemo-Display-Name: kchmviewer
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAANSklEQVRoge2Z
