## kchmviewer-maemo5 1.0.1-3

=== debian/changelog ===
kchmviewer-maemo5 (1.0.1-3) unstable; urgency=low

  * updated bugtracker link

 -- Max Kiva <max.kiva@gmail.com>  Mon,  8 Mar 2010 07:23:39 +0000
