## kchmviewer-maemo5 1.0.1-4

=== Makefile ===
#############################################################################
# Makefile for building: kchmviewer
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Mar 6 19:33:40 2010
# Project:  kchmviewer.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile kchmviewer.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DMAEMO -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Isrc -Ideps/libchmfile -Ideps/chmlib-0.40/src -I/opt/qt4-maemo5/include -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/contentswidget.cpp \
		src/main.cpp \
		src/mainwindow.cpp \
		src/pageviewwidget.cpp \
		src/toolbarwidget.cpp \
		src/finddialog.cpp \
		src/bookmarksdialog.cpp \
		src/recentdocsdialog.cpp \
		src/chm.cpp \
		src/resources.cpp \
		deps/libchmfile/libchmfile.cpp \
		deps/libchmfile/libchmfile_search.cpp \
		deps/libchmfile/libchmfileimpl.cpp \
		deps/libchmfile/libchmsearchengine.cpp \
		deps/libchmfile/libchmsearchengine_impl.cpp \
		deps/libchmfile/libchmsearchengine_indexing.cpp \
		deps/libchmfile/libchmtextencoding.cpp \
		deps/libchmfile/libchmtocimage.cpp \
		deps/chmlib-0.40/src/chm_lib.c \
		deps/chmlib-0.40/src/lzx.c moc_contentswidget.cpp \
		moc_mainwindow.cpp \
		moc_pageviewwidget.cpp \
		moc_toolbarwidget.cpp \
		moc_finddialog.cpp \
		moc_bookmarksdialog.cpp \
		moc_recentdocsdialog.cpp \
		moc_libchmsearchengine.cpp \
		moc_libchmsearchengine_indexing.cpp
OBJECTS       = contentswidget.o \
		main.o \
		mainwindow.o \
		pageviewwidget.o \
		toolbarwidget.o \
		finddialog.o \
		bookmarksdialog.o \
		recentdocsdialog.o \
		chm.o \
		resources.o \
		libchmfile.o \
		libchmfile_search.o \
		libchmfileimpl.o \
		libchmsearchengine.o \
		libchmsearchengine_impl.o \
		libchmsearchengine_indexing.o \
		libchmtextencoding.o \
		libchmtocimage.o \
		chm_lib.o \
		lzx.o \
		moc_contentswidget.o \
		moc_mainwindow.o \
		moc_pageviewwidget.o \
		moc_toolbarwidget.o \
		moc_finddialog.o \
		moc_bookmarksdialog.o \
		moc_recentdocsdialog.o \
		moc_libchmsearchengine.o \
		moc_libchmsearchengine_indexing.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		kchmviewer.pro
QMAKE_TARGET  = kchmviewer
DESTDIR       = 
TARGET        = kchmviewer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: kchmviewer.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile kchmviewer.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile kchmviewer.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/kchmviewer1.0.0 || $(MKDIR) .tmp/kchmviewer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/kchmviewer1.0.0/ && $(COPY_FILE) --parents src/chmtypes.h src/contentswidget.h src/mainwindow.h src/pageviewwidget.h src/toolbarwidget.h src/finddialog.h src/bookmarksdialog.h src/recentdocsdialog.h src/chm.h src/resources.h deps/libchmfile/bitfiddle.h deps/libchmfile/libchmfile.h deps/libchmfile/libchmfileimpl.h deps/libchmfile/libchmsearchengine.h deps/libchmfile/libchmsearchengine_impl.h deps/libchmfile/libchmsearchengine_indexing.h deps/libchmfile/libchmtextencoding.h deps/libchmfile/libchmtocimage.h deps/libchmfile/libchmurlfactory.h deps/chmlib-0.40/src/chm_lib.h deps/chmlib-0.40/src/lzx.h .tmp/kchmviewer1.0.0/ && $(COPY_FILE) --parents src/contentswidget.cpp src/main.cpp src/mainwindow.cpp src/pageviewwidget.cpp src/toolbarwidget.cpp src/finddialog.cpp src/bookmarksdialog.cpp src/recentdocsdialog.cpp src/chm.cpp src/resources.cpp deps/libchmfile/libchmfile.cpp deps/libchmfile/libchmfile_search.cpp deps/libchmfile/libchmfileimpl.cpp deps/libchmfile/libchmsearchengine.cpp deps/libchmfile/libchmsearchengine_impl.cpp deps/libchmfile/libchmsearchengine_indexing.cpp deps/libchmfile/libchmtextencoding.cpp deps/libchmfile/libchmtocimage.cpp deps/chmlib-0.40/src/chm_lib.c deps/chmlib-0.40/src/lzx.c .tmp/kchmviewer1.0.0/ && (cd `dirname .tmp/kchmviewer1.0.0` && $(TAR) kchmviewer1.0.0.tar kchmviewer1.0.0 && $(COMPRESS) kchmviewer1.0.0.tar) && $(MOVE) `dirname .tmp/kchmviewer1.0.0`/kchmviewer1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/kchmviewer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_contentswidget.cpp moc_mainwindow.cpp moc_pageviewwidget.cpp moc_toolbarwidget.cpp moc_finddialog.cpp moc_bookmarksdialog.cpp moc_recentdocsdialog.cpp moc_libchmsearchengine.cpp moc_libchmsearchengine_indexing.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_contentswidget.cpp moc_mainwindow.cpp moc_pageviewwidget.cpp moc_toolbarwidget.cpp moc_finddialog.cpp moc_bookmarksdialog.cpp moc_recentdocsdialog.cpp moc_libchmsearchengine.cpp moc_libchmsearchengine_indexing.cpp
moc_contentswidget.cpp: src/chmtypes.h \
		deps/libchmfile/libchmfile.h \
		deps/libchmfile/libchmtextencoding.h \
		src/contentswidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/contentswidget.h -o moc_contentswidget.cpp

moc_mainwindow.cpp: src/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/mainwindow.h -o moc_mainwindow.cpp

moc_pageviewwidget.cpp: src/chmtypes.h \
		deps/libchmfile/libchmfile.h \
		deps/libchmfile/libchmtextencoding.h \
		src/pageviewwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/pageviewwidget.h -o moc_pageviewwidget.cpp

moc_toolbarwidget.cpp: src/toolbarwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/toolbarwidget.h -o moc_toolbarwidget.cpp

moc_finddialog.cpp: src/finddialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/finddialog.h -o moc_finddialog.cpp

moc_bookmarksdialog.cpp: src/bookmarksdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/bookmarksdialog.h -o moc_bookmarksdialog.cpp

moc_recentdocsdialog.cpp: src/recentdocsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/recentdocsdialog.h -o moc_recentdocsdialog.cpp

moc_libchmsearchengine.cpp: deps/libchmfile/libchmsearchengine.h
	/usr/bin/moc $(DEFINES) $(INCPATH) deps/libchmfile/libchmsearchengine.h -o moc_libchmsearchengine.cpp

moc_libchmsearchengine_indexing.cpp: deps/libchmfile/libchmsearchengine_indexing.h
	/usr/bin/moc $(DEFINES) $(INCPATH) deps/libchmfile/libchmsearchengine_indexing.h -o moc_libchmsearchengine_indexing.cpp

compiler_rcc_make_all:
