=== debian/changelog ===
kchmviewer-maemo5 (1.0.1-4) unstable; urgency=low

  * moved table of contents into dialog

 -- Max Kiva <max.kiva@gmail.com>  Mon,  8 Mar 2010 09:36:01 +0000
