=== debian/changelog ===
kchmviewer-maemo5 (1.0.1-5) unstable; urgency=low

  * Added progress wheels
  * Fixed bugs with page numbering
  * Added page flipping through keyboard

 -- Max Kiva <max.kiva@gmail.com>  Thu, 11 Mar 2010 17:42:47 +0000
